"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const _commonjsHelpers = require("./_commonjsHelpers.js");
const advancedFormat$1 = require("../homePageDesigner/node_modules/dayjs/plugin/advancedFormat.js");
var advancedFormatExports = advancedFormat$1.__require();
const advancedFormat = /* @__PURE__ */ _commonjsHelpers.getDefaultExportFromCjs(advancedFormatExports);
exports.default = advancedFormat;
